flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From spierepf <peter.spierenb...@nautel.com>
Subject Where can I get clear instructions on installing the Flex SDK?
Date Wed, 01 Nov 2017 16:24:43 GMT
I am trying to install the Apache Flex SDK on my linux box to use with FDT
(http://fdt.powerflasher.com/).

The SDK download page at http://flex.apache.org/installer.html just gets me
a 404.

and trying to install the SDK using the ant instructions at
https://cwiki.apache.org/confluence/display/FLEX/Installation+help

gets me a different 404.

Asking on stackoverflow
(https://stackoverflow.com/questions/47041854/how-do-i-compile-an-apache-air-app-under-linux/47046769?noredirect=1#comment81062935_47046769)
makes me wonder if Apache Flex SDK is supported under Linux.

Does anyone have any clear instructions that I can follow to install a Flex
SDK that is compatible with FDT on 64-bit Wbuntu 16.04?

Peter.




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/

Mime
View raw message